@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&display=swap');

body {
  margin: 0;
  padding: 0;
  background-image: url('../img/background.png');
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
  min-height: 100vh;
  font-family: "Manrope", sans-serif;
  display: flex;
  justify-content: center;
  align-items: center;
}

h1 {
  color: #293E4A;
  font-size: 48px;
  font-weight: 700;
  text-align: center;
}

p {
  color: #293E4A;
  font-size: 32px;
  text-align: center;
  margin: 0;
}

.d-flex {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 80px;
  max-width: 1200px;
  margin: 80px 80px;
}

.flex-column {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap : 40px;
}

.img-accueil {
  width: 100%;
  max-width: 450px;
}

.img-logo {
  max-width: 300px;
}

@media (max-width: 768px) {
  .d-flex {
    flex-direction: column; 
    gap: 40px;
    margin: 40px 80px;
  }

  .img-accueil {
    max-width: 350px;
  }

  .img-logo {
    max-width: 200px;
  }

  h1 {
    margin-top: 0;
    font-size: 36px;
  }

  p {
    font-size: 24px;
  }

}